package com.huawei.rtcdemo.bean;

public class BeanRoomMember {

    private String userId;
    private boolean isPlaying = true;
    private boolean isFHD = false;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }



    public boolean getIsPlaying() {
        return isPlaying;
    }

    public void setIsPlaying(boolean isPlaying) {
        this.isPlaying = isPlaying;
    }

    public BeanRoomMember(String userId, boolean isPlaying) {
        this.userId = userId;
        this.isPlaying = isPlaying;
    }
}
